.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a9fc996f-eaf0-e85e-7ff8-261b05a47a83 {
overflow: hidden !important;
}
.lfr-layout-structure-item-ccfaaa3d-c9ee-5512-f4dc-d960a1720d1b {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bd62867c-8192-134e-237c-ba612c5f9017 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a541350-85b5-792c-64f5-7e0e17213a66 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63e58dd4-4917-0c79-80ac-42142bc7d6ab {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-65a9648f-68d1-2056-7a60-a6ea632586ce {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c242394-98fb-f2b5-ef82-6c79abfe28e6 {
border-color: var(--secondary) !important;
border-radius: 11px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-63885ee5-672e-0d2c-a923-ae802b3c5693 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ecd91207-deeb-211c-6367-689797f22ad2 {
display: none !important;
}
.lfr-layout-structure-item-c0c9e22c-7d2c-14f6-69e6-03af360d92c3 {
background-color: var(--white) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9d3082f-a96c-1282-4d97-2d100df7679f {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4b0d21a-6236-ad04-fdaa-f990c051d5a8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-286ac768-cb55-be82-5251-bf05f8e535b8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-279ba738-3a62-d335-8686-10a158f08148 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-62506a46-4f2b-b1b0-7222-549db92938f4 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: #536169 !important;
}
.lfr-layout-structure-item-cbd69ace-a645-bc35-53a8-687d475ce160 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db8c5bfb-f9cb-83b4-befe-c5dddcf32b2d {
margin-top: var(--spacer-5,3rem) !important;
padding-right: 12rem !important;
text-align: center !important;
color: var(--theme-btn-white-outline-hover-color) !important;
}
.lfr-layout-structure-item-34830f7c-287e-5f01-dc56-42346965ccd6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
